@charset "UTF-8";

/*-------------------------
 common
-------------------------*/
.l-footer {
  padding: 0;
}

.pc-footer {
  margin: 0;
}

.l-container {
  width: 100%;
  margin: auto;
}

#feature {
  box-sizing: border-box;
  margin: 0 auto;
  font-feature-settings: "palt";
  width: 100%;
  text-align: center;
  overflow: clip;
  font-family: 游ゴシック体, 游ゴシック Medium, Yu Gothic Medium, Yu Gothic, YuGothic, Hiragino Kaku Gothic ProN, Meiryo, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 1.5rem;
  letter-spacing: 0.02em;
  line-height: 2.8;
}

#feature .feature-inner {
  margin: auto;
}

#feature figure {
  position: relative;
  height: fit-content;
}

#feature img {
  width: 100%;
  height: auto;
  display: block;
}

#feature a {
  text-decoration: none;
  transition: all 0.3s ease-in-out;
  color: #000;
}

#feature a:hover {
  opacity: 0.7;
  transition: 0.4s;
}

#feature figure a {
  background: #fff;
}

/*-------------------------
 fade
-------------------------*/
.hero .fadeIn {
  opacity: 0;
  transition: opacity 1.5s 0.1s;
}

.hero .fadeIn.is_show {
  opacity: 1;
}

.fadeIn {
  opacity: 0;
  transform: translateY(80px);
  transition-duration: 1.2s;
}

.fadeIn.is_show {
  opacity: 1;
  transform: translateY(0);
}

.fadeLeft {
  opacity: 0;
  transform: translateX(-80px);
  transition-duration: 1.2s;
}

.fadeLeft.is_show {
  opacity: 1;
  transform: translateX(0);
}

.fadeRight {
  opacity: 0;
  transform: translateX(80px);
  transition-duration: 1.2s;
}

.fadeRight.is_show {
  opacity: 1;
  transform: translateX(0);
}

/*-------------------------
 top
-------------------------*/
#feature .hero {
  width: 1400px;
  margin: 0 auto;
  position: relative;
}

#feature .hero figure {
  width: 1400px;
  margin: auto;
}

#feature .hero .hero_logo {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  bottom: 69px;
  width: 458px;
}

/*-------------------------
  content
-------------------------*/
#feature .flex_box {
  display: flex;
  justify-content: center;
  margin: auto;
}

#feature .bg_color {
  background: #f8f5e4;
  padding: 50px 0 15px;
}

#feature .bg_color__inner {
  margin: auto;
  width: 1400px;
}

#feature .ttl {
  transform: rotate(90deg);
}

#feature .ttl .num {
  font-family: "abril-display", serif;
  font-weight: 400;
  font-style: italic;
  font-size: 12px;
  letter-spacing: 0.02em;
  line-height: 1.75;
}

#feature .ttl .item_name {
  font-family: "elza-text", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 29px;
  letter-spacing: 0.02em;
  line-height: 1.25;
}

#feature .ttl .item_ttl {
  font-family: "elza-text", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 12px;
  letter-spacing: 0.03em;
  line-height: 1.1;
}

#feature .swiper {
  overflow: hidden;
}

#feature .swiper-pagination {
  width: 140px;
  height: 3px;
  display: flex;
  justify-content: center;
  position: absolute;
  top: calc(100% - 30px);
  right: 0;
  left: 325px;
  z-index: 50;
  color: #000;
  gap: 4px;
}

#feature .swiper-pagination .swiper-pagination-bullet {
  width: 40px;
  height: 3px;
  position: relative;
  opacity: 1 !important;
  border-radius: 0 !important;
  background: #c1c0c0;
}

#feature .swiper-pagination .swiper-pagination-bullet-active {
  background: #000;
}

#feature .single_wrap {
  position: relative;
  margin: auto;
}

#feature .single_wrap__inner {
  width: 1400px;
  margin: auto;
}

#feature .credit_area {
  display: flex;
  justify-content: right;
  align-items: center;
  width: 370px;
  margin: 4px auto 0;
  gap: 15px;
  transform: translateX(-11px);
}

#feature .credit_area .color {
  width: auto;
  height: 13.2px;
}

#feature .credit_area p {
  font-family: "abril-display", serif;
  font-weight: 400;
  font-style: italic;
  font-size: 17px;
  letter-spacing: 0.02em;
}

#feature .credit_area p span {
  font-size: 13px;
}

/** sec01 **/
#feature .sec01 .flex_box {
  margin: 80px auto 20px;
  gap: 80px;
  width: 1400px;
  padding-left: 20px;
}

#feature .sec01 .swiper {
  width: 450px;
  height: fit-content;
  padding-bottom: 50px;
  margin: 78px auto 0;
  position: relative;
}

#feature .sec01 {
  margin-top: 140px;
}

#feature .ttl01 {
  width: 455px;
  height: auto;
  position: absolute;
  margin: auto;
  left: -460px;
  right: 0;
  top: 202px;
  z-index: 20;
  text-align: left;
}

#feature .img01 {
  width: 370px;
  margin: auto;
}

#feature .img02 {
  width: 370px;
  margin: 80px auto 0;
}

#feature .img03 {
  width: 300px;
  margin: 0;
}

#feature .img04 {
  width: 370px;
  margin: 0;
}

#feature .img04 {
  width: 320px;
  margin: 120px 0 0 0;
}

#feature .img05 {
  width: 450px;
  margin: auto;
  height: fit-content;
}

#feature .img06 {
  width: 450px;
  margin: auto;
  height: fit-content;
}


/** sec02 **/
#feature .sec02 .flex_box {
  margin: 52px auto 0;
  gap: 81px;
  width: 1400px;
  padding-right: 70px;
}

#feature .sec02 .credit_area {
  justify-content: left;
  align-items: center;
  width: 370px;
  margin: 4px auto 0;
  gap: 16px;
  transform: translateX(11px);
}

#feature .sec02 .credit_area .color {
  width: auto;
  height: 13px;
}

#feature .sec02 .swiper {
  width: 370px;
  height: fit-content;
  padding-bottom: 50px;
  margin: 79px auto 0 620px;
}

#feature .sec02 .swiper-pagination {
  top: calc(100% - 30px);
  left: 6px;
  right: 0;
  justify-content: left;
  margin: 0 auto 0 0;
}

#feature .sec02 {
  margin-top: 153px;
}

#feature .ttl02 {
  width: 341px;
  position: absolute;
  margin: auto;
  left: 244px;
  right: 0;
  top: 143px;
  z-index: 20;
  text-align: left;
}

#feature .ttl02 .item_ttl {
  line-height: 1.5;
}

#feature .img07 {
  width: 370px;
  margin: auto;
}

#feature .img08 {
  width: 370px;
  height: fit-content;
  margin: auto;
}

#feature .img09 {
  width: 370px;
  height: fit-content;
  margin: auto;
}

#feature .img10 {
  width: 350px;
  margin: 0;
}

#feature .img11 {
  width: 280px;
  margin-top: 198px;
}

#feature .img12 {
  width: 400px;
  margin: 80px auto 0;
}


/** sec03 **/
#feature .sec03 .flex_box {
  margin: 80px auto 20px;
  gap: 0;
  width: 1400px;
}

#feature .sec03 .swiper {
  width: 450px;
  height: fit-content;
  padding-bottom: 50px;
  margin: 78px auto 0;
  position: relative;
}

#feature .sec03 {
  margin-top: 180px;
}

#feature .ttl03 {
  /*width: 316px;*/
  width: 460px;
  height: auto;
  position: absolute;
  margin: auto;
  left: -460px;
  right: 0;
  /*top: 134px;*/
  top: 205px;
  z-index: 20;
  text-align: left;
}

#feature .sec03 .ttl .item_name {
  letter-spacing: 0.03em;
}

#feature .img13 {
  width: 370px;
  margin: auto;
}

#feature .img14 {
  width: 380px;
  margin: 80px auto 0;
}

#feature .img15 {
  width: 240px;
  margin: 0;
}

#feature .img16 {
  width: 240px;
  margin: 0;
}

#feature .img17 {
  width: 380px;
  margin: 78px auto 0;
}

#feature .img29{
  width: 380px;
  margin: 80px 0 0 400px;

}

#feature .img30{
  width: 380px;
  margin: 78px auto 0px 715px;
}


/** sec04 **/
#feature .sec04 .flex_box {
  margin: 80px auto 0;
  gap: 80px;
  width: 1400px;
  padding-left: 70px;
  flex-direction: row-reverse;
  justify-content: center;
}

#feature .sec04 .credit_area {
  justify-content: left;
  align-items: center;
  width: 370px;
  margin: 5px auto 0;
  gap: 16px;
  transform: translateX(10px);
}

#feature .sec04 .credit_area .color {
  width: auto;
  height: 13px;
}

#feature .sec04 .swiper {
  width: 370px;
  height: fit-content;
  padding-bottom: 50px;
  margin: 79px auto 0 620px;
}

#feature .sec04 .swiper-pagination {
  top: calc(100% - 30px);
  left: 6px;
  right: 0;
  justify-content: left;
  margin: 0 auto 0 0;
}

#feature .sec04 {
  margin-top: 181px;
}

#feature .ttl04 {
  width: 341px;
  position: absolute;
  margin: auto;
  left: 242px;
  right: 0;
  top: 143px;
  z-index: 20;
  text-align: left;
}

#feature .ttl04 .item_ttl {
  line-height: 1.5;
}

#feature .sec04 .ttl .item_name {
  letter-spacing: 0.03em;
}

#feature .img18 {
  width: 370px;
  margin: auto;
}

#feature .img19 {
  width: 370px;
  margin: 79px auto 0 410px;
}

#feature .img20 {
  width: 350px;
  margin: 0;
}

#feature .img21 {
  width: 280px;
  margin: 200px 0 0 0;
}

#feature .img22 {
  width: 450px;
  margin: 80px auto 0;
}

/** sec05 **/
#feature .sec05 .flex_box {
  margin: 80px auto 20px;
  gap: 79px;
  width: 1400px;
  padding-left: 20px;
  flex-direction: row-reverse;
  padding-left: 90px;
}

#feature .sec05 .swiper {
  width: 450px;
  height: fit-content;
  padding-bottom: 50px;
  margin: 80px auto 0;
  position: relative;
}

#feature .sec05 {
  margin-top: 180px;
}

#feature .ttl05 {
  width: 455px;
  height: auto;
  position: absolute;
  margin: auto;
  right: 0;
  left: -461px;
  top: 202px;
  z-index: 20;
  text-align: left;
}

#feature .sec05 .credit_area {
  justify-content: right;
  align-items: center;
  width: 370px;
  margin: 3px auto 0;
  gap: 16px;
  transform: translateX(-10px);
}


#feature .img23 {
  width: 370px;
  margin: auto;
}

#feature .img24 {
  width: 370px;
  margin: 0;
}

#feature .img25 {
  width: 280px;
  margin: 199px 0 0 0;
}

#feature .img26 {
  width: 370px;
  margin: auto;
}

#feature .img27 {
  width: 370px;
  margin: auto;
}

#feature .btn {
  width: 1400px;
  margin: 200px auto 115px;
}


#feature .btn img {
  width: 381px;
  margin: auto;
}
